// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		900CA40513A13537007D7B81 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 900CA40413A13537007D7B81 /* UIKit.framework */; };
		900CA40713A13537007D7B81 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 900CA40613A13537007D7B81 /* Foundation.framework */; };
		900CA40913A13537007D7B81 /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 900CA40813A13537007D7B81 /* CoreGraphics.framework */; };
		900CA40F13A13537007D7B81 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 900CA40D13A13537007D7B81 /* InfoPlist.strings */; };
		900CA41213A13537007D7B81 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 900CA41113A13537007D7B81 /* main.m */; };
		900CA41513A13537007D7B81 /* MusicAppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 900CA41413A13537007D7B81 /* MusicAppDelegate.m */; };
		900CA41813A13537007D7B81 /* MainWindow.xib in Resources */ = {isa = PBXBuildFile; fileRef = 900CA41613A13537007D7B81 /* MainWindow.xib */; };
		900CA41B13A13537007D7B81 /* MusicViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 900CA41A13A13537007D7B81 /* MusicViewController.m */; };
		900CA41E13A13537007D7B81 /* MusicViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 900CA41C13A13537007D7B81 /* MusicViewController.xib */; };
		900CA42513A13537007D7B81 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 900CA40413A13537007D7B81 /* UIKit.framework */; };
		900CA42613A13537007D7B81 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 900CA40613A13537007D7B81 /* Foundation.framework */; };
		900CA42713A13537007D7B81 /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 900CA40813A13537007D7B81 /* CoreGraphics.framework */; };
		900CA42F13A13537007D7B81 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 900CA42D13A13537007D7B81 /* InfoPlist.strings */; };
		900CA43213A13537007D7B81 /* MusicTests.h in Resources */ = {isa = PBXBuildFile; fileRef = 900CA43113A13537007D7B81 /* MusicTests.h */; };
		900CA43413A13537007D7B81 /* MusicTests.m in Sources */ = {isa = PBXBuildFile; fileRef = 900CA43313A13537007D7B81 /* MusicTests.m */; };
		900CA43E13A1355F007D7B81 /* MediaPlayer.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 900CA43D13A1355F007D7B81 /* MediaPlayer.framework */; };
		900CA44413A13E3F007D7B81 /* NextButton.png in Resources */ = {isa = PBXBuildFile; fileRef = 900CA43F13A13E3F007D7B81 /* NextButton.png */; };
		900CA44613A13E3F007D7B81 /* pauseButton.png in Resources */ = {isa = PBXBuildFile; fileRef = 900CA44113A13E3F007D7B81 /* pauseButton.png */; };
		900CA44713A13E3F007D7B81 /* playButton.png in Resources */ = {isa = PBXBuildFile; fileRef = 900CA44213A13E3F007D7B81 /* playButton.png */; };
		900CA44813A13E3F007D7B81 /* PreviousButton.png in Resources */ = {isa = PBXBuildFile; fileRef = 900CA44313A13E3F007D7B81 /* PreviousButton.png */; };
		900CA44B13A14028007D7B81 /* noArtworkImage.png in Resources */ = {isa = PBXBuildFile; fileRef = 900CA44A13A14028007D7B81 /* noArtworkImage.png */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		900CA42813A13537007D7B81 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 900CA3F713A13537007D7B81 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 900CA3FF13A13537007D7B81;
			remoteInfo = Music;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		900CA40013A13537007D7B81 /* Music.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Music.app; sourceTree = BUILT_PRODUCTS_DIR; };
		900CA40413A13537007D7B81 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		900CA40613A13537007D7B81 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		900CA40813A13537007D7B81 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		900CA40C13A13537007D7B81 /* Music-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "Music-Info.plist"; sourceTree = "<group>"; };
		900CA40E13A13537007D7B81 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		900CA41013A13537007D7B81 /* Music-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "Music-Prefix.pch"; sourceTree = "<group>"; };
		900CA41113A13537007D7B81 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		900CA41313A13537007D7B81 /* MusicAppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = MusicAppDelegate.h; sourceTree = "<group>"; };
		900CA41413A13537007D7B81 /* MusicAppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = MusicAppDelegate.m; sourceTree = "<group>"; };
		900CA41713A13537007D7B81 /* en */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = en; path = en.lproj/MainWindow.xib; sourceTree = "<group>"; };
		900CA41913A13537007D7B81 /* MusicViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = MusicViewController.h; sourceTree = "<group>"; };
		900CA41A13A13537007D7B81 /* MusicViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = MusicViewController.m; sourceTree = "<group>"; };
		900CA41D13A13537007D7B81 /* en */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = en; path = en.lproj/MusicViewController.xib; sourceTree = "<group>"; };
		900CA42413A13537007D7B81 /* MusicTests.octest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = MusicTests.octest; sourceTree = BUILT_PRODUCTS_DIR; };
		900CA42C13A13537007D7B81 /* MusicTests-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "MusicTests-Info.plist"; sourceTree = "<group>"; };
		900CA42E13A13537007D7B81 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		900CA43013A13537007D7B81 /* MusicTests-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "MusicTests-Prefix.pch"; sourceTree = "<group>"; };
		900CA43113A13537007D7B81 /* MusicTests.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = MusicTests.h; sourceTree = "<group>"; };
		900CA43313A13537007D7B81 /* MusicTests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = MusicTests.m; sourceTree = "<group>"; };
		900CA43D13A1355F007D7B81 /* MediaPlayer.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MediaPlayer.framework; path = System/Library/Frameworks/MediaPlayer.framework; sourceTree = SDKROOT; };
		900CA43F13A13E3F007D7B81 /* NextButton.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = NextButton.png; sourceTree = "<group>"; };
		900CA44113A13E3F007D7B81 /* pauseButton.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = pauseButton.png; sourceTree = "<group>"; };
		900CA44213A13E3F007D7B81 /* playButton.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = playButton.png; sourceTree = "<group>"; };
		900CA44313A13E3F007D7B81 /* PreviousButton.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = PreviousButton.png; sourceTree = "<group>"; };
		900CA44A13A14028007D7B81 /* noArtworkImage.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = noArtworkImage.png; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		900CA3FD13A13537007D7B81 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				900CA43E13A1355F007D7B81 /* MediaPlayer.framework in Frameworks */,
				900CA40513A13537007D7B81 /* UIKit.framework in Frameworks */,
				900CA40713A13537007D7B81 /* Foundation.framework in Frameworks */,
				900CA40913A13537007D7B81 /* CoreGraphics.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		900CA42013A13537007D7B81 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				900CA42513A13537007D7B81 /* UIKit.framework in Frameworks */,
				900CA42613A13537007D7B81 /* Foundation.framework in Frameworks */,
				900CA42713A13537007D7B81 /* CoreGraphics.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		900CA3F513A13537007D7B81 = {
			isa = PBXGroup;
			children = (
				900CA40A13A13537007D7B81 /* Music */,
				900CA42A13A13537007D7B81 /* MusicTests */,
				900CA40313A13537007D7B81 /* Frameworks */,
				900CA40113A13537007D7B81 /* Products */,
			);
			sourceTree = "<group>";
		};
		900CA40113A13537007D7B81 /* Products */ = {
			isa = PBXGroup;
			children = (
				900CA40013A13537007D7B81 /* Music.app */,
				900CA42413A13537007D7B81 /* MusicTests.octest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		900CA40313A13537007D7B81 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				900CA43D13A1355F007D7B81 /* MediaPlayer.framework */,
				900CA40413A13537007D7B81 /* UIKit.framework */,
				900CA40613A13537007D7B81 /* Foundation.framework */,
				900CA40813A13537007D7B81 /* CoreGraphics.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		900CA40A13A13537007D7B81 /* Music */ = {
			isa = PBXGroup;
			children = (
				900CA44913A13E4C007D7B81 /* Images */,
				900CA41313A13537007D7B81 /* MusicAppDelegate.h */,
				900CA41413A13537007D7B81 /* MusicAppDelegate.m */,
				900CA41613A13537007D7B81 /* MainWindow.xib */,
				900CA41913A13537007D7B81 /* MusicViewController.h */,
				900CA41A13A13537007D7B81 /* MusicViewController.m */,
				900CA41C13A13537007D7B81 /* MusicViewController.xib */,
				900CA40B13A13537007D7B81 /* Supporting Files */,
			);
			path = Music;
			sourceTree = "<group>";
		};
		900CA40B13A13537007D7B81 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				900CA40C13A13537007D7B81 /* Music-Info.plist */,
				900CA40D13A13537007D7B81 /* InfoPlist.strings */,
				900CA41013A13537007D7B81 /* Music-Prefix.pch */,
				900CA41113A13537007D7B81 /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		900CA42A13A13537007D7B81 /* MusicTests */ = {
			isa = PBXGroup;
			children = (
				900CA43113A13537007D7B81 /* MusicTests.h */,
				900CA43313A13537007D7B81 /* MusicTests.m */,
				900CA42B13A13537007D7B81 /* Supporting Files */,
			);
			path = MusicTests;
			sourceTree = "<group>";
		};
		900CA42B13A13537007D7B81 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				900CA42C13A13537007D7B81 /* MusicTests-Info.plist */,
				900CA42D13A13537007D7B81 /* InfoPlist.strings */,
				900CA43013A13537007D7B81 /* MusicTests-Prefix.pch */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		900CA44913A13E4C007D7B81 /* Images */ = {
			isa = PBXGroup;
			children = (
				900CA44A13A14028007D7B81 /* noArtworkImage.png */,
				900CA43F13A13E3F007D7B81 /* NextButton.png */,
				900CA44113A13E3F007D7B81 /* pauseButton.png */,
				900CA44213A13E3F007D7B81 /* playButton.png */,
				900CA44313A13E3F007D7B81 /* PreviousButton.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		900CA3FF13A13537007D7B81 /* Music */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 900CA43713A13537007D7B81 /* Build configuration list for PBXNativeTarget "Music" */;
			buildPhases = (
				900CA3FC13A13537007D7B81 /* Sources */,
				900CA3FD13A13537007D7B81 /* Frameworks */,
				900CA3FE13A13537007D7B81 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Music;
			productName = Music;
			productReference = 900CA40013A13537007D7B81 /* Music.app */;
			productType = "com.apple.product-type.application";
		};
		900CA42313A13537007D7B81 /* MusicTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 900CA43A13A13537007D7B81 /* Build configuration list for PBXNativeTarget "MusicTests" */;
			buildPhases = (
				900CA41F13A13537007D7B81 /* Sources */,
				900CA42013A13537007D7B81 /* Frameworks */,
				900CA42113A13537007D7B81 /* Resources */,
				900CA42213A13537007D7B81 /* ShellScript */,
			);
			buildRules = (
			);
			dependencies = (
				900CA42913A13537007D7B81 /* PBXTargetDependency */,
			);
			name = MusicTests;
			productName = MusicTests;
			productReference = 900CA42413A13537007D7B81 /* MusicTests.octest */;
			productType = "com.apple.product-type.bundle";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		900CA3F713A13537007D7B81 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 900CA3FA13A13537007D7B81 /* Build configuration list for PBXProject "Music" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 900CA3F513A13537007D7B81;
			productRefGroup = 900CA40113A13537007D7B81 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				900CA3FF13A13537007D7B81 /* Music */,
				900CA42313A13537007D7B81 /* MusicTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		900CA3FE13A13537007D7B81 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				900CA40F13A13537007D7B81 /* InfoPlist.strings in Resources */,
				900CA41813A13537007D7B81 /* MainWindow.xib in Resources */,
				900CA41E13A13537007D7B81 /* MusicViewController.xib in Resources */,
				900CA44413A13E3F007D7B81 /* NextButton.png in Resources */,
				900CA44613A13E3F007D7B81 /* pauseButton.png in Resources */,
				900CA44713A13E3F007D7B81 /* playButton.png in Resources */,
				900CA44813A13E3F007D7B81 /* PreviousButton.png in Resources */,
				900CA44B13A14028007D7B81 /* noArtworkImage.png in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		900CA42113A13537007D7B81 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				900CA42F13A13537007D7B81 /* InfoPlist.strings in Resources */,
				900CA43213A13537007D7B81 /* MusicTests.h in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		900CA42213A13537007D7B81 /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "# Run the unit tests in this test bundle.\n\"${SYSTEM_DEVELOPER_DIR}/Tools/RunUnitTests\"\n";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		900CA3FC13A13537007D7B81 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				900CA41213A13537007D7B81 /* main.m in Sources */,
				900CA41513A13537007D7B81 /* MusicAppDelegate.m in Sources */,
				900CA41B13A13537007D7B81 /* MusicViewController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		900CA41F13A13537007D7B81 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				900CA43413A13537007D7B81 /* MusicTests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		900CA42913A13537007D7B81 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 900CA3FF13A13537007D7B81 /* Music */;
			targetProxy = 900CA42813A13537007D7B81 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		900CA40D13A13537007D7B81 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				900CA40E13A13537007D7B81 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		900CA41613A13537007D7B81 /* MainWindow.xib */ = {
			isa = PBXVariantGroup;
			children = (
				900CA41713A13537007D7B81 /* en */,
			);
			name = MainWindow.xib;
			sourceTree = "<group>";
		};
		900CA41C13A13537007D7B81 /* MusicViewController.xib */ = {
			isa = PBXVariantGroup;
			children = (
				900CA41D13A13537007D7B81 /* en */,
			);
			name = MusicViewController.xib;
			sourceTree = "<group>";
		};
		900CA42D13A13537007D7B81 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				900CA42E13A13537007D7B81 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		900CA43513A13537007D7B81 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = DEBUG;
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_VERSION = com.apple.compilers.llvmgcc42;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 4.3;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		900CA43613A13537007D7B81 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_VERSION = com.apple.compilers.llvmgcc42;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 4.3;
				OTHER_CFLAGS = "-DNS_BLOCK_ASSERTIONS=1";
				SDKROOT = iphoneos;
			};
			name = Release;
		};
		900CA43813A13537007D7B81 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Music/Music-Prefix.pch";
				INFOPLIST_FILE = "Music/Music-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		900CA43913A13537007D7B81 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				COPY_PHASE_STRIP = YES;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Music/Music-Prefix.pch";
				INFOPLIST_FILE = "Music/Music-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				VALIDATE_PRODUCT = YES;
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
		900CA43B13A13537007D7B81 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				BUNDLE_LOADER = "$(BUILT_PRODUCTS_DIR)/Music.app/Music";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(DEVELOPER_LIBRARY_DIR)/Frameworks",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "MusicTests/MusicTests-Prefix.pch";
				INFOPLIST_FILE = "MusicTests/MusicTests-Info.plist";
				OTHER_LDFLAGS = (
					"-framework",
					SenTestingKit,
				);
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUNDLE_LOADER)";
				WRAPPER_EXTENSION = octest;
			};
			name = Debug;
		};
		900CA43C13A13537007D7B81 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				BUNDLE_LOADER = "$(BUILT_PRODUCTS_DIR)/Music.app/Music";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(DEVELOPER_LIBRARY_DIR)/Frameworks",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "MusicTests/MusicTests-Prefix.pch";
				INFOPLIST_FILE = "MusicTests/MusicTests-Info.plist";
				OTHER_LDFLAGS = (
					"-framework",
					SenTestingKit,
				);
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUNDLE_LOADER)";
				WRAPPER_EXTENSION = octest;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		900CA3FA13A13537007D7B81 /* Build configuration list for PBXProject "Music" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				900CA43513A13537007D7B81 /* Debug */,
				900CA43613A13537007D7B81 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		900CA43713A13537007D7B81 /* Build configuration list for PBXNativeTarget "Music" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				900CA43813A13537007D7B81 /* Debug */,
				900CA43913A13537007D7B81 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
		900CA43A13A13537007D7B81 /* Build configuration list for PBXNativeTarget "MusicTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				900CA43B13A13537007D7B81 /* Debug */,
				900CA43C13A13537007D7B81 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
/* End XCConfigurationList section */
	};
	rootObject = 900CA3F713A13537007D7B81 /* Project object */;
}
